<?xml version="1.0" encoding="utf-8"?>

<layout xmlns:app="http://schemas.android.com/apk/res-auto">
    <data>
        <import type="android.text.Html" />
        <import type="it.integry.integrywmsnative.R" />
        <variable
            name="mContext"
            type="android.content.Context" />
    </data>

    <androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
        android:orientation="vertical" android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        app:cardCornerRadius="12dp"
        app:cardElevation="0dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/light_blue_300"
                    android:gravity="center_horizontal">

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:src="@drawable/ic_error_white_24dp"
                        android:layout_margin="24dp"/>

                </RelativeLayout>



                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:paddingTop="24dp"
                    android:paddingLeft="24dp"
                    android:paddingRight="24dp">

                    <TextView
                        android:id="@+id/title_text"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        style="@style/TextViewMaterial.Dialog.HeadlineText"
                        android:text="@string/placement"
                        android:gravity="center_horizontal"/>


                    <include
                        layout="@layout/dialog_ask_position_of_lu__page2" />

            </LinearLayout>


        </LinearLayout>


    </androidx.cardview.widget.CardView>

</layout>